html { 
    background: url(../img/desktop.jpg) no-repeat center top;
    background-size: 100% 650px;
  }
  
* {
    box-sizing: border-box;
    margin: 0 auto;
}
  
  
  body {
      margin: 0 auto;
      font-family: 'Raleway', sans-serif;
      font-style: "semi-bold"; 
  }
  
  body,
  a,
  p span,
  p2,
  .cell-title,
  .about-me > h1  {
      color: #81D8D0;
      }
  
  p2,
  .submitbtn {
      color: #1F2833;
  }

  #button > a {
      color: white;
  }

  .button > a
  a,
  #button > a {
      text-decoration: none;
  }

  #about > p {
      font-weight: 24px;
      color: lightgray;
  }
  
  p span {
      font-weight: bolder;
      font-size: 28px;
  }
  
  i {
      padding-bottom: 55px;
  }
  
  
  p2,
  .cell-title {
      margin-top: 15px;
      width: 60%;
      font-size: 18px;
  }
  
  
  header {
      min-width: 320px;
      width: 100%;
      margin-bottom: 200px;
  }
  
  h1, 
  h2,
  h3, 
  p,
  p2 {
      text-align: center;
  }
  
  .main-nav > ul {
      list-style: none;
      display: flex;
      font-size: 18px;
  }
  
  .main-nav {
      position: fixed;
      z-index: 10;
      width: 100%;
      top: 0;
      left: 0;
      padding-top: 10px;
      padding-bottom: 10px;
      background-color: black; 
      opacity: .7;
      display: flex;
  }
  
  .main-nav > ul{
  width: 100%;
  padding-top: 30px;
  padding-bottom: 15px;
  }
  
  .about-me > h1 {
      font-size: 55px;
      font-style: "Black";
      padding-bottom: 20px;
  }
  .about-me > p {
      line-height: 170%;
  }
  
  .hello {
      font-size: 55px;
      padding-bottom: 20px;
    }
    
    .tech-stack > ul,
    .be-ul,
    .fe-ul {
        display: flex;
        list-style: none;
        font-size: 25px;
    }
    
    ul li {
        float: left;
        width: 150px;
        height: 50px;
    }
    
    li ul li {
        display: none;
    }
    
    ul li:hover ul li {
        display: block;
    }
    
    .fe-ul, .be-ul {
        display: block;
    }
    
.cell-title {
    font-size: 23px;
    padding-bottom: 20px;
}

.cell-desc {
    font-size: 20px;
    font-weight: 600;
}
    .tech {
        padding-top: 100px;
        padding-bottom: 30px;
        font-weight: 600;
        font-size: 20px;
    }

    .grid {
        padding-top: 50px;
        background-color: #1F2833;
    }

    .grid-works > h1 {
        margin-top: 100px;
        margin-bottom: 60px;
        font-size: 40px;
    }
    
  .contact > h2,
  .contact > h3 {
      font-weight: normal;
      line-height: 170%;
      color: #1F2833;
      font-size: 1.5em;
      font-weight: bold;
  }
  
  .contact {
      background: White;
      padding-top: 20px;
      padding-bottom: 20px;
  }

  .submitbtn-box {
      margin-top: 30px;
      margin-bottom: 30px;
      width: 20%;
  }
  
  .submitbtn {
      height: 50px;
      border: 4px solid #81D8D0;
      background: #81D8D0;
      border-radius: 10px;
      font-family: 'Raleway', sans-serif;
      font-size: 18px;
  }
  
  button {
      border: 4px solid #81D8D0;
      border-radius: 8%;
      background: #81D8D0;
      font-family: 'Raleway', sans-serif;
      font-size: 18px;
      font-weight: bold;
      margin-bottom: 40px;
  }
  
  .avi_image {
      border-radius: 60%;
  }
  
  /*______Project Grid Layout_______*/
  
  .responsive-image {
      max-width: 100%;
      margin-bottom: 20px;
  }
  
  .container {
      text-align: center;
  }
  
  .cell  {
      z-index: 5;
      padding-bottom: 50px;
      width: 100%;
  }
  
  .desc-container {
      display: block;
      width: 40%;
  }

  img {
    border-color: 5px solid #81D8D0;
    display: block;
}
.intrest > p {
    font-weight: bold;
}
  
  .image-container{
      display: block;
      width: 60%;  
  }
  
  .cell-title {
      font-weight: bolder;
  }
  .cell-desc {
      line-height: 170%
  }
  
  /*_________Contact Me___________*/
  .contact{
      text-align: center;
      padding-top: 100px;
      padding-bottom: 100px;
  }
  
  /*===Mobile view===*/
  @media screen and (min-width: 320px) {
  
    .main-nav-link > a {
        font-size: 20px;
    }
    
    .cell-desc {
        font-size: 16px;
        color: white;
    }

    .cell {
        display: block;        
    }

    .desc-container {
        width: 90%;
    }

    .tech {
        padding-top: 30px;
    }

    #about > p,
    #works > h1 { 
      width: 90%;
      }
    #works > h1 {
        font-size: 30px;
    }  
  
    .img-section {
        padding-top: 20px;
        padding-bottom: 5px;
    }

    .avi_image {
        display: block;
        height: 300px;
        width: 300px;
        border-radius: 60%;
        }
    .bike {
    height: 80px;
    width: 260px;
    }

    .fix {
        height: 95px;
        width: 260px;
    }
    
  
    .submitbtn-box {
        margin-top: 30px;
        margin-bottom: 30px;
        width: 35%;
    }
  
    .tech-stack img {
        width: 100%;
    }
  }
  
  /*===tablet view===*/
  @media screen and (min-width: 600px) {
      
    .main-nav-link > a {
        font-size: 26px;
        color: #81D8D0;
    }

    .cell {
        display: inline-flex;        
    }        

      .grid {
          display: flex;
          flex-wrap: wrap;
          }
  
      #works > h1 { 
      width: 90%;
      }
  
    .img-section {
      padding-top: 20px;
      padding-bottom: 20px;
      }
  
      .tech-stack img {
      width: 90%;
      }
  
  }
  
  /*===Desktop view===*/
  @media screen and (min-width: 1000px) {
  
    .left {
        padding-left: 130px;
    }
  
    .right {
        padding-right: 130px;
    }

    .bike {
        height: 159px;
        width: 520px;
      }
    
      .fix {
          height: 189px;
          width: 520px;
      }

    #about > p { 
      width: 50%;
      }
  
      #works > h1 { 
          width: 90%;
      }
      
    .img-section {
      padding-top: 20px;
      padding-left: 50px;
      }
    .tech-stack img {
        width: 85%;
      }

    .cell {
        display: inline-flex;        
    } 

  }